body {
  margin: 0;
}
.hidden {
  display: none ! important;
}
.login_modal {
  width: 465px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -232.5px;
  margin-top: -64px;
}
.login_modal_outer {
  background: rgba(82, 82, 82, 0.7);
  border-radius: 8px;
  padding: 10px;
  font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
  line-height: 1.28;
}
.login_modal_main {
  border: 1px solid #3B5998;
}
.login_modal_main h2 {
  margin: 0;
  padding: 0;
  color: #fff;
  background: #6D84B4;
  font-size: 14px;
  font-weight: bold;
}
.login_modal_main h2 span {
  display: block;
  padding: 5px 10px;
}
.login_modal_body {
  border-bottom: 1px solid #CCCCCC;
  background: #FFFFFF;
  padding: 10px;
  font-size: 11px;
}
.login_modal_buttons {
  background: #F2F2F2;
  padding: 8px 10px;
  text-align: right;
}
.login_modal_button {
  border: 1px solid;
  padding: 2px 6px;
  background-image: url("fb_button_bg.png");
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  display: inline-block;
  font-size: 13px;
}
.login_modal_button input {
  cursor: pointer;
  font-size: 13px;
  font-weight: bold;
  line-height: 16px;
  padding: 1px 0 2px;
  background: transparent;
  border: 0 none;
  margin: 0;
  font-family: 'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;
  display: inline-block;
  text-align: center;
}
.login_modal_share {
  background-color: #5B74A8;
  border-color: #29447E #29447E #1A356E;
  background-position: 0 -49px;
}
.login_modal_share input {
  color: #FFFFFF;
}
.login_modal_cancel {
  margin-left: 4px;
  background-color: #EEEEEE;
  background-position: 0 -98px;
  border-color: #999999 #999999 #888888;
}
.login_modal_cancel input {
  color: #333333;
}
